/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-widget img {
    border: 0px;
    margin: 0 10px 10px 0;
    padding: 0px;
    height: auto;
    float: left;
}
.ngg-gallery-thumbnail {
    text-align: center;
    max-width: 100%!important;
    background-color: #FFF;
    border: 0px;
    margin: 0px;
}
.ngg-gallery-thumbnail a {
    display: block;
    margin: 1px;
    border: none;
    box-shadow: none;
}